@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700|PT+Sans:400,700&subset=latin,latin-ext);
#EDMCOzone {
  padding: 0 0 20px 0; }
  #EDMCOzone * {
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
  #EDMCOzone .title {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: white;
    padding: 0;
    margin: 0 0 10px 0;
    display: block; }
  #EDMCOzone input[type="text"] {
    border-type: solid;
    border-width: 1px;
    border-color: #363636 #3c3c3c #3c3c3c #363636;
    border-radius: 3px;
    line-height: 27px;
    height: 27px;
    padding: 0 10px;
    margin: 8px 0 0 0;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #a8a8a8;
    width: 100%;
    background: none #3d3d3d;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.38);
    box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.3), 2px 2px 5px 0 rgba(0, 0, 0, 0.24) inset;
    -webkit-transition: color linear 200ms;
    -moz-transition: color linear 200ms;
    -ms-transition: color linear 200ms;
    -o-transition: color linear 200ms;
    transition: color linear 200ms; }
    #EDMCOzone input[type="text"]:hover, #EDMCOzone input[type="text"]:focus {
      box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.3), 2px 2px 5px 0 rgba(0, 0, 0, 0.24) inset;
      border-color: #363636 #3c3c3c #3c3c3c #363636;
      text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.38);
      background: none #3d3d3d;
      color: white; }
  #EDMCOzone label {
    color: #a6adb0;
    font-family: "PT Sans", sans-serif;
    font-size: 12px;
    line-height: 1;
    display: inline-block !important;
    font-weight: normal;
    padding-left: 5px;
    vertical-align: middle; }
  #EDMCOzone .btnsubscribe, #EDMCOzone .btnunsubscribe {
    text-decoration: none;
    font-family: "Roboto Condensed", sans-serif;
    line-height: 1;
    font-size: 16px;
    padding: 7px 10px;
    min-width: 85px;
    font-weight: 300;
    color: white;
    border: none;
    border-radius: 4px;
    display: inline-block;
    margin-top: 15px; }
  #EDMCOzone .btnsubscribe {
    text-transform: uppercase;
    background: none #eb1601;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    box-shadow: 0px -20px 10px -5px #a11807 inset;
    -webkit-transition: background-color linear 200ms;
    -moz-transition: background-color linear 200ms;
    -ms-transition: background-color linear 200ms;
    -o-transition: background-color linear 200ms;
    transition: background-color linear 200ms; }
    #EDMCOzone .btnsubscribe:hover {
      text-decoration: none;
      background-color: #c81704; }
    #EDMCOzone .btnsubscribe + .btnunsubscribe {
      float: right; }
  #EDMCOzone .btnunsubscribe {
    background: none 0 0 #6e6868;
    box-shadow: 0 20px 10px -10px #a59b9b inset;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.18);
    transition: background-color 200ms linear; }
    #EDMCOzone .btnunsubscribe:hover {
      background: none repeat scroll 0 0 #988f8f;
      box-shadow: none; }
  #EDMCOzone .btnarchive {
    color: #dddddd;
    display: inline-block;
    text-decoration: none;
    font-size: 11px;
    font-family: "PT Sans", sans-serif;
    margin-top: 15px; }
    #EDMCOzone .btnarchive:hover {
      text-decoration: underline; }
  #EDMCOzone .valid {
    float: left;
    width: 100%;
    clear: both;
    border: solid 1px red;
      border-radius: 3px;
    padding: 7px;
    color: white !important;
    margin: 1px 0;
    background-color: black;
    font-family: Arial;
    font-size: 12px;
    line-height: 1;
    opacity: 0.5; }
  #EDMCOzone .edmcgroupclass {
    margin-left: 10px !important; }
  #EDMCOzone .edmcremovecheckbox label {
    font-size: 15px;
    padding: 0;
    margin: 10px 0 5px;
    display: block; }
  #EDMCOzone .edmcremovecheckbox .mark,
  #EDMCOzone .edmcremovecheckbox input {
    display: none; }
